<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="_1sdp">2.4dp</dimen>
    <dimen name="_2sdp">4.8dp</dimen>
    <dimen name="_3sdp">7.2dp</dimen>
    <dimen name="_4sdp">9.6dp</dimen>
    <dimen name="_5sdp">12dp</dimen>
    <dimen name="_6sdp">14.4dp</dimen>
    <dimen name="_7sdp">16.8dp</dimen>
    <dimen name="_8sdp">19.2dp</dimen>
    <dimen name="_9sdp">21.6dp</dimen>
    <dimen name="_10sdp">24dp</dimen>
    <dimen name="_11sdp">26.4dp</dimen>
    <dimen name="_12sdp">28.8dp</dimen>
    <dimen name="_13sdp">31.2dp</dimen>
    <dimen name="_14sdp">33.6dp</dimen>
    <dimen name="_15sdp">36dp</dimen>
    <dimen name="_16sdp">38.4dp</dimen>
    <dimen name="_17sdp">40.8dp</dimen>
    <dimen name="_18sdp">43.2dp</dimen>
    <dimen name="_19sdp">45.6dp</dimen>
    <dimen name="_20sdp">48dp</dimen>
    <dimen name="_21sdp">50.4dp</dimen>
    <dimen name="_22sdp">52.8dp</dimen>
    <dimen name="_23sdp">55.2dp</dimen>
    <dimen name="_24sdp">57.6dp</dimen>
    <dimen name="_25sdp">60dp</dimen>
    <dimen name="_26sdp">62.4dp</dimen>
    <dimen name="_27sdp">64.8dp</dimen>
    <dimen name="_28sdp">67.2dp</dimen>
    <dimen name="_29sdp">69.6dp</dimen>
    <dimen name="_30sdp">72dp</dimen>
    <dimen name="_31sdp">74.4dp</dimen>
    <dimen name="_32sdp">76.8dp</dimen>
    <dimen name="_33sdp">79.2dp</dimen>
    <dimen name="_34sdp">81.6dp</dimen>
    <dimen name="_35sdp">84dp</dimen>
    <dimen name="_36sdp">86.4dp</dimen>
    <dimen name="_37sdp">88.8dp</dimen>
    <dimen name="_38sdp">91.2dp</dimen>
    <dimen name="_39sdp">93.6000000000001dp</dimen>
    <dimen name="_40sdp">96.0000000000001dp</dimen>
    <dimen name="_41sdp">98.4dp</dimen>
    <dimen name="_42sdp">100.8dp</dimen>
    <dimen name="_43sdp">103.2dp</dimen>
    <dimen name="_44sdp">105.6dp</dimen>
    <dimen name="_45sdp">108dp</dimen>
    <dimen name="_46sdp">110.4dp</dimen>
    <dimen name="_47sdp">112.8dp</dimen>
    <dimen name="_48sdp">115.2dp</dimen>
    <dimen name="_49sdp">117.6dp</dimen>
    <dimen name="_50sdp">120dp</dimen>
    <dimen name="_51sdp">122.4dp</dimen>
    <dimen name="_52sdp">124.8dp</dimen>
    <dimen name="_53sdp">127.2dp</dimen>
    <dimen name="_54sdp">129.6dp</dimen>
    <dimen name="_55sdp">132dp</dimen>
    <dimen name="_56sdp">134.4dp</dimen>
    <dimen name="_57sdp">136.8dp</dimen>
    <dimen name="_58sdp">139.2dp</dimen>
    <dimen name="_59sdp">141.6dp</dimen>
    <dimen name="_60sdp">144dp</dimen>
    <dimen name="_61sdp">146.4dp</dimen>
    <dimen name="_62sdp">148.8dp</dimen>
    <dimen name="_63sdp">151.2dp</dimen>
    <dimen name="_64sdp">153.6dp</dimen>
    <dimen name="_65sdp">156dp</dimen>
    <dimen name="_66sdp">158.4dp</dimen>
    <dimen name="_67sdp">160.8dp</dimen>
    <dimen name="_68sdp">163.2dp</dimen>
    <dimen name="_69sdp">165.6dp</dimen>
    <dimen name="_70sdp">168dp</dimen>
    <dimen name="_71sdp">170.4dp</dimen>
    <dimen name="_72sdp">172.8dp</dimen>
    <dimen name="_73sdp">175.2dp</dimen>
    <dimen name="_74sdp">177.6dp</dimen>
    <dimen name="_75sdp">180dp</dimen>
    <dimen name="_76sdp">182.4dp</dimen>
    <dimen name="_77sdp">184.8dp</dimen>
    <dimen name="_78sdp">187.2dp</dimen>
    <dimen name="_79sdp">189.6dp</dimen>
    <dimen name="_80sdp">192dp</dimen>
    <dimen name="_81sdp">194.4dp</dimen>
    <dimen name="_82sdp">196.8dp</dimen>
    <dimen name="_83sdp">199.2dp</dimen>
    <dimen name="_84sdp">201.6dp</dimen>
    <dimen name="_85sdp">204dp</dimen>
    <dimen name="_86sdp">206.4dp</dimen>
    <dimen name="_87sdp">208.8dp</dimen>
    <dimen name="_88sdp">211.2dp</dimen>
    <dimen name="_89sdp">213.6dp</dimen>
    <dimen name="_90sdp">216dp</dimen>
    <dimen name="_91sdp">218.4dp</dimen>
    <dimen name="_92sdp">220.8dp</dimen>
    <dimen name="_93sdp">223.2dp</dimen>
    <dimen name="_94sdp">225.6dp</dimen>
    <dimen name="_95sdp">228dp</dimen>
    <dimen name="_96sdp">230.4dp</dimen>
    <dimen name="_97sdp">232.8dp</dimen>
    <dimen name="_98sdp">235.2dp</dimen>
    <dimen name="_99sdp">237.6dp</dimen>
    <dimen name="_100sdp">240dp</dimen>
    <dimen name="_101sdp">242.4dp</dimen>
    <dimen name="_102sdp">244.8dp</dimen>
    <dimen name="_103sdp">247.2dp</dimen>
    <dimen name="_104sdp">249.6dp</dimen>
    <dimen name="_105sdp">252dp</dimen>
    <dimen name="_106sdp">254.4dp</dimen>
    <dimen name="_107sdp">256.8dp</dimen>
    <dimen name="_108sdp">259.2dp</dimen>
    <dimen name="_109sdp">261.6dp</dimen>
    <dimen name="_110sdp">264dp</dimen>
    <dimen name="_111sdp">266.4dp</dimen>
    <dimen name="_112sdp">268.8dp</dimen>
    <dimen name="_113sdp">271.2dp</dimen>
    <dimen name="_114sdp">273.6dp</dimen>
    <dimen name="_115sdp">276dp</dimen>
    <dimen name="_116sdp">278.4dp</dimen>
    <dimen name="_117sdp">280.8dp</dimen>
    <dimen name="_118sdp">283.2dp</dimen>
    <dimen name="_119sdp">285.6dp</dimen>
    <dimen name="_120sdp">288dp</dimen>
    <dimen name="_121sdp">290.4dp</dimen>
    <dimen name="_122sdp">292.8dp</dimen>
    <dimen name="_123sdp">295.2dp</dimen>
    <dimen name="_124sdp">297.6dp</dimen>
    <dimen name="_125sdp">300dp</dimen>
    <dimen name="_126sdp">302.4dp</dimen>
    <dimen name="_127sdp">304.8dp</dimen>
    <dimen name="_128sdp">307.2dp</dimen>
    <dimen name="_129sdp">309.6dp</dimen>
    <dimen name="_130sdp">312dp</dimen>
    <dimen name="_131sdp">314.4dp</dimen>
    <dimen name="_132sdp">316.8dp</dimen>
    <dimen name="_133sdp">319.2dp</dimen>
    <dimen name="_134sdp">321.6dp</dimen>
    <dimen name="_135sdp">324dp</dimen>
    <dimen name="_136sdp">326.4dp</dimen>
    <dimen name="_137sdp">328.8dp</dimen>
    <dimen name="_138sdp">331.2dp</dimen>
    <dimen name="_139sdp">333.6dp</dimen>
    <dimen name="_140sdp">336dp</dimen>
    <dimen name="_141sdp">338.4dp</dimen>
    <dimen name="_142sdp">340.8dp</dimen>
    <dimen name="_143sdp">343.2dp</dimen>
    <dimen name="_144sdp">345.6dp</dimen>
    <dimen name="_145sdp">348dp</dimen>
    <dimen name="_146sdp">350.4dp</dimen>
    <dimen name="_147sdp">352.8dp</dimen>
    <dimen name="_148sdp">355.2dp</dimen>
    <dimen name="_149sdp">357.6dp</dimen>
    <dimen name="_150sdp">360dp</dimen>
    <dimen name="_151sdp">362.4dp</dimen>
    <dimen name="_152sdp">364.8dp</dimen>
    <dimen name="_153sdp">367.2dp</dimen>
    <dimen name="_154sdp">369.6dp</dimen>
    <dimen name="_155sdp">372dp</dimen>
    <dimen name="_156sdp">374.4dp</dimen>
    <dimen name="_157sdp">376.8dp</dimen>
    <dimen name="_158sdp">379.2dp</dimen>
    <dimen name="_159sdp">381.6dp</dimen>
    <dimen name="_160sdp">384dp</dimen>
    <dimen name="_161sdp">386.4dp</dimen>
    <dimen name="_162sdp">388.8dp</dimen>
    <dimen name="_163sdp">391.2dp</dimen>
    <dimen name="_164sdp">393.6dp</dimen>
    <dimen name="_165sdp">396dp</dimen>
    <dimen name="_166sdp">398.4dp</dimen>
    <dimen name="_167sdp">400.8dp</dimen>
    <dimen name="_168sdp">403.2dp</dimen>
    <dimen name="_169sdp">405.6dp</dimen>
    <dimen name="_170sdp">408dp</dimen>
    <dimen name="_171sdp">410.4dp</dimen>
    <dimen name="_172sdp">412.8dp</dimen>
    <dimen name="_173sdp">415.2dp</dimen>
    <dimen name="_174sdp">417.6dp</dimen>
    <dimen name="_175sdp">420dp</dimen>
    <dimen name="_176sdp">422.4dp</dimen>
    <dimen name="_177sdp">424.8dp</dimen>
    <dimen name="_178sdp">427.2dp</dimen>
    <dimen name="_179sdp">429.6dp</dimen>
    <dimen name="_180sdp">432dp</dimen>
    <dimen name="_181sdp">434.4dp</dimen>
    <dimen name="_182sdp">436.8dp</dimen>
    <dimen name="_183sdp">439.2dp</dimen>
    <dimen name="_184sdp">441.6dp</dimen>
    <dimen name="_185sdp">444dp</dimen>
    <dimen name="_186sdp">446.4dp</dimen>
    <dimen name="_187sdp">448.8dp</dimen>
    <dimen name="_188sdp">451.2dp</dimen>
    <dimen name="_189sdp">453.6dp</dimen>
    <dimen name="_190sdp">456dp</dimen>
    <dimen name="_191sdp">458.4dp</dimen>
    <dimen name="_192sdp">460.8dp</dimen>
    <dimen name="_193sdp">463.2dp</dimen>
    <dimen name="_194sdp">465.6dp</dimen>
    <dimen name="_195sdp">468dp</dimen>
    <dimen name="_196sdp">470.4dp</dimen>
    <dimen name="_197sdp">472.8dp</dimen>
    <dimen name="_198sdp">475.2dp</dimen>
    <dimen name="_199sdp">477.6dp</dimen>
    <dimen name="_200sdp">480dp</dimen>
    <dimen name="_201sdp">482.4dp</dimen>
    <dimen name="_202sdp">484.8dp</dimen>
    <dimen name="_203sdp">487.2dp</dimen>
    <dimen name="_204sdp">489.6dp</dimen>
    <dimen name="_205sdp">492dp</dimen>
    <dimen name="_206sdp">494.4dp</dimen>
    <dimen name="_207sdp">496.8dp</dimen>
    <dimen name="_208sdp">499.2dp</dimen>
    <dimen name="_209sdp">501.6dp</dimen>
    <dimen name="_210sdp">504dp</dimen>
    <dimen name="_211sdp">506.4dp</dimen>
    <dimen name="_212sdp">508.8dp</dimen>
    <dimen name="_213sdp">511.2dp</dimen>
    <dimen name="_214sdp">513.6dp</dimen>
    <dimen name="_215sdp">516dp</dimen>
    <dimen name="_216sdp">518.4dp</dimen>
    <dimen name="_217sdp">520.8dp</dimen>
    <dimen name="_218sdp">523.2dp</dimen>
    <dimen name="_219sdp">525.6dp</dimen>
    <dimen name="_220sdp">528dp</dimen>
    <dimen name="_221sdp">530.4dp</dimen>
    <dimen name="_222sdp">532.8dp</dimen>
    <dimen name="_223sdp">535.2dp</dimen>
    <dimen name="_224sdp">537.6dp</dimen>
    <dimen name="_225sdp">540dp</dimen>
    <dimen name="_226sdp">542.4dp</dimen>
    <dimen name="_227sdp">544.8dp</dimen>
    <dimen name="_228sdp">547.2dp</dimen>
    <dimen name="_229sdp">549.6dp</dimen>
    <dimen name="_230sdp">552dp</dimen>
    <dimen name="_231sdp">554.4dp</dimen>
    <dimen name="_232sdp">556.8dp</dimen>
    <dimen name="_233sdp">559.2dp</dimen>
    <dimen name="_234sdp">561.6dp</dimen>
    <dimen name="_235sdp">564dp</dimen>
    <dimen name="_236sdp">566.4dp</dimen>
    <dimen name="_237sdp">568.8dp</dimen>
    <dimen name="_238sdp">571.2dp</dimen>
    <dimen name="_239sdp">573.6dp</dimen>
    <dimen name="_240sdp">576dp</dimen>
    <dimen name="_241sdp">578.4dp</dimen>
    <dimen name="_242sdp">580.8dp</dimen>
    <dimen name="_243sdp">583.2dp</dimen>
    <dimen name="_244sdp">585.6dp</dimen>
    <dimen name="_245sdp">588dp</dimen>
    <dimen name="_246sdp">590.4dp</dimen>
    <dimen name="_247sdp">592.8dp</dimen>
    <dimen name="_248sdp">595.2dp</dimen>
    <dimen name="_249sdp">597.6dp</dimen>
    <dimen name="_250sdp">600dp</dimen>
    <dimen name="_251sdp">602.4dp</dimen>
    <dimen name="_252sdp">604.8dp</dimen>
    <dimen name="_253sdp">607.2dp</dimen>
    <dimen name="_254sdp">609.6dp</dimen>
    <dimen name="_255sdp">612dp</dimen>
    <dimen name="_256sdp">614.4dp</dimen>
    <dimen name="_257sdp">616.8dp</dimen>
    <dimen name="_258sdp">619.2dp</dimen>
    <dimen name="_259sdp">621.6dp</dimen>
    <dimen name="_260sdp">624dp</dimen>
    <dimen name="_261sdp">626.4dp</dimen>
    <dimen name="_262sdp">628.8dp</dimen>
    <dimen name="_263sdp">631.2dp</dimen>
    <dimen name="_264sdp">633.6dp</dimen>
    <dimen name="_265sdp">636dp</dimen>
    <dimen name="_266sdp">638.4dp</dimen>
    <dimen name="_267sdp">640.8dp</dimen>
    <dimen name="_268sdp">643.2dp</dimen>
    <dimen name="_269sdp">645.6dp</dimen>
    <dimen name="_270sdp">648dp</dimen>
    <dimen name="_271sdp">650.4dp</dimen>
    <dimen name="_272sdp">652.8dp</dimen>
    <dimen name="_273sdp">655.2dp</dimen>
    <dimen name="_274sdp">657.6dp</dimen>
    <dimen name="_275sdp">660dp</dimen>
    <dimen name="_276sdp">662.4dp</dimen>
    <dimen name="_277sdp">664.8dp</dimen>
    <dimen name="_278sdp">667.2dp</dimen>
    <dimen name="_279sdp">669.6dp</dimen>
    <dimen name="_280sdp">672dp</dimen>
    <dimen name="_281sdp">674.4dp</dimen>
    <dimen name="_282sdp">676.8dp</dimen>
    <dimen name="_283sdp">679.2dp</dimen>
    <dimen name="_284sdp">681.6dp</dimen>
    <dimen name="_285sdp">684dp</dimen>
    <dimen name="_286sdp">686.4dp</dimen>
    <dimen name="_287sdp">688.8dp</dimen>
    <dimen name="_288sdp">691.2dp</dimen>
    <dimen name="_289sdp">693.6dp</dimen>
    <dimen name="_290sdp">696dp</dimen>
    <dimen name="_291sdp">698.4dp</dimen>
    <dimen name="_292sdp">700.8dp</dimen>
    <dimen name="_293sdp">703.2dp</dimen>
    <dimen name="_294sdp">705.6dp</dimen>
    <dimen name="_295sdp">708dp</dimen>
    <dimen name="_296sdp">710.4dp</dimen>
    <dimen name="_297sdp">712.8dp</dimen>
    <dimen name="_298sdp">715.2dp</dimen>
    <dimen name="_299sdp">717.6dp</dimen>
    <dimen name="_300sdp">720dp</dimen>
    <dimen name="_301sdp">722.4dp</dimen>
    <dimen name="_302sdp">724.8dp</dimen>
    <dimen name="_303sdp">727.2dp</dimen>
    <dimen name="_304sdp">729.6dp</dimen>
    <dimen name="_305sdp">732dp</dimen>
    <dimen name="_306sdp">734.4dp</dimen>
    <dimen name="_307sdp">736.8dp</dimen>
    <dimen name="_308sdp">739.2dp</dimen>
    <dimen name="_309sdp">741.6dp</dimen>
    <dimen name="_310sdp">744dp</dimen>
    <dimen name="_311sdp">746.4dp</dimen>
    <dimen name="_312sdp">748.8dp</dimen>
    <dimen name="_313sdp">751.2dp</dimen>
    <dimen name="_314sdp">753.6dp</dimen>
    <dimen name="_315sdp">756dp</dimen>
    <dimen name="_316sdp">758.4dp</dimen>
    <dimen name="_317sdp">760.8dp</dimen>
    <dimen name="_318sdp">763.2dp</dimen>
    <dimen name="_319sdp">765.6dp</dimen>
    <dimen name="_320sdp">768dp</dimen>
    <dimen name="_321sdp">770.4dp</dimen>
    <dimen name="_322sdp">772.8dp</dimen>
    <dimen name="_323sdp">775.2dp</dimen>
    <dimen name="_324sdp">777.6dp</dimen>
    <dimen name="_325sdp">780dp</dimen>
    <dimen name="_326sdp">782.4dp</dimen>
    <dimen name="_327sdp">784.8dp</dimen>
    <dimen name="_328sdp">787.2dp</dimen>
    <dimen name="_329sdp">789.6dp</dimen>
    <dimen name="_330sdp">792dp</dimen>
    <dimen name="_331sdp">794.4dp</dimen>
    <dimen name="_332sdp">796.8dp</dimen>
    <dimen name="_333sdp">799.2dp</dimen>
    <dimen name="_334sdp">801.6dp</dimen>
    <dimen name="_335sdp">804dp</dimen>
    <dimen name="_336sdp">806.4dp</dimen>
    <dimen name="_337sdp">808.8dp</dimen>
    <dimen name="_338sdp">811.2dp</dimen>
    <dimen name="_339sdp">813.6dp</dimen>
    <dimen name="_340sdp">816dp</dimen>
    <dimen name="_341sdp">818.4dp</dimen>
    <dimen name="_342sdp">820.8dp</dimen>
    <dimen name="_343sdp">823.2dp</dimen>
    <dimen name="_344sdp">825.6dp</dimen>
    <dimen name="_345sdp">828dp</dimen>
    <dimen name="_346sdp">830.4dp</dimen>
    <dimen name="_347sdp">832.8dp</dimen>
    <dimen name="_348sdp">835.2dp</dimen>
    <dimen name="_349sdp">837.6dp</dimen>
    <dimen name="_350sdp">840dp</dimen>
    <dimen name="_351sdp">842.4dp</dimen>
    <dimen name="_352sdp">844.8dp</dimen>
    <dimen name="_353sdp">847.2dp</dimen>
    <dimen name="_354sdp">849.6dp</dimen>
    <dimen name="_355sdp">852dp</dimen>
    <dimen name="_356sdp">854.4dp</dimen>
    <dimen name="_357sdp">856.8dp</dimen>
    <dimen name="_358sdp">859.200000000001dp</dimen>
    <dimen name="_359sdp">861.6dp</dimen>
    <dimen name="_360sdp">864dp</dimen>
    <dimen name="_361sdp">866.4dp</dimen>
    <dimen name="_362sdp">868.8dp</dimen>
    <dimen name="_363sdp">871.200000000001dp</dimen>
    <dimen name="_364sdp">873.6dp</dimen>
    <dimen name="_365sdp">876dp</dimen>
    <dimen name="_366sdp">878.4dp</dimen>
    <dimen name="_367sdp">880.8dp</dimen>
    <dimen name="_368sdp">883.200000000001dp</dimen>
    <dimen name="_369sdp">885.6dp</dimen>
    <dimen name="_370sdp">888dp</dimen>
    <dimen name="_371sdp">890.4dp</dimen>
    <dimen name="_372sdp">892.8dp</dimen>
    <dimen name="_373sdp">895.200000000001dp</dimen>
    <dimen name="_374sdp">897.6dp</dimen>
    <dimen name="_375sdp">900dp</dimen>
    <dimen name="_376sdp">902.4dp</dimen>
    <dimen name="_377sdp">904.800000000001dp</dimen>
    <dimen name="_378sdp">907.200000000001dp</dimen>
    <dimen name="_379sdp">909.6dp</dimen>
    <dimen name="_380sdp">912dp</dimen>
    <dimen name="_381sdp">914.4dp</dimen>
    <dimen name="_382sdp">916.800000000001dp</dimen>
    <dimen name="_383sdp">919.200000000001dp</dimen>
    <dimen name="_384sdp">921.6dp</dimen>
    <dimen name="_385sdp">924dp</dimen>
    <dimen name="_386sdp">926.4dp</dimen>
    <dimen name="_387sdp">928.800000000001dp</dimen>
    <dimen name="_388sdp">931.200000000001dp</dimen>
    <dimen name="_389sdp">933.6dp</dimen>
    <dimen name="_390sdp">936dp</dimen>
    <dimen name="_391sdp">938.4dp</dimen>
    <dimen name="_392sdp">940.800000000001dp</dimen>
    <dimen name="_393sdp">943.200000000001dp</dimen>
    <dimen name="_394sdp">945.6dp</dimen>
    <dimen name="_395sdp">948dp</dimen>
    <dimen name="_396sdp">950.400000000001dp</dimen>
    <dimen name="_397sdp">952.800000000001dp</dimen>
    <dimen name="_398sdp">955.200000000001dp</dimen>
    <dimen name="_399sdp">957.6dp</dimen>
    <dimen name="_400sdp">960dp</dimen>
    <dimen name="_401sdp">962.400000000001dp</dimen>
    <dimen name="_402sdp">964.800000000001dp</dimen>
    <dimen name="_403sdp">967.200000000001dp</dimen>
    <dimen name="_404sdp">969.6dp</dimen>
    <dimen name="_405sdp">972dp</dimen>
    <dimen name="_406sdp">974.400000000001dp</dimen>
    <dimen name="_407sdp">976.800000000001dp</dimen>
    <dimen name="_408sdp">979.200000000001dp</dimen>
    <dimen name="_409sdp">981.6dp</dimen>
    <dimen name="_410sdp">984dp</dimen>
    <dimen name="_411sdp">986.400000000001dp</dimen>
    <dimen name="_412sdp">988.800000000001dp</dimen>
    <dimen name="_413sdp">991.200000000001dp</dimen>
    <dimen name="_414sdp">993.6dp</dimen>
    <dimen name="_415sdp">996.000000000001dp</dimen>
    <dimen name="_416sdp">998.400000000001dp</dimen>
    <dimen name="_417sdp">1000.8dp</dimen>
    <dimen name="_418sdp">1003.2dp</dimen>
    <dimen name="_419sdp">1005.6dp</dimen>
    <dimen name="_420sdp">1008dp</dimen>
    <dimen name="_421sdp">1010.4dp</dimen>
    <dimen name="_422sdp">1012.8dp</dimen>
    <dimen name="_423sdp">1015.2dp</dimen>
    <dimen name="_424sdp">1017.6dp</dimen>
    <dimen name="_425sdp">1020dp</dimen>
    <dimen name="_426sdp">1022.4dp</dimen>
    <dimen name="_427sdp">1024.8dp</dimen>
    <dimen name="_428sdp">1027.2dp</dimen>
    <dimen name="_429sdp">1029.6dp</dimen>
    <dimen name="_430sdp">1032dp</dimen>
    <dimen name="_431sdp">1034.4dp</dimen>
    <dimen name="_432sdp">1036.8dp</dimen>
    <dimen name="_433sdp">1039.2dp</dimen>
    <dimen name="_434sdp">1041.6dp</dimen>
    <dimen name="_435sdp">1044dp</dimen>
    <dimen name="_436sdp">1046.4dp</dimen>
    <dimen name="_437sdp">1048.8dp</dimen>
    <dimen name="_438sdp">1051.2dp</dimen>
    <dimen name="_439sdp">1053.6dp</dimen>
    <dimen name="_440sdp">1056dp</dimen>
    <dimen name="_441sdp">1058.4dp</dimen>
    <dimen name="_442sdp">1060.8dp</dimen>
    <dimen name="_443sdp">1063.2dp</dimen>
    <dimen name="_444sdp">1065.6dp</dimen>
    <dimen name="_445sdp">1068dp</dimen>
    <dimen name="_446sdp">1070.4dp</dimen>
    <dimen name="_447sdp">1072.8dp</dimen>
    <dimen name="_448sdp">1075.2dp</dimen>
    <dimen name="_449sdp">1077.6dp</dimen>
    <dimen name="_450sdp">1080dp</dimen>
    <dimen name="_451sdp">1082.4dp</dimen>
    <dimen name="_452sdp">1084.8dp</dimen>
    <dimen name="_453sdp">1087.2dp</dimen>
    <dimen name="_454sdp">1089.6dp</dimen>
    <dimen name="_455sdp">1092dp</dimen>
    <dimen name="_456sdp">1094.4dp</dimen>
    <dimen name="_457sdp">1096.8dp</dimen>
    <dimen name="_458sdp">1099.2dp</dimen>
    <dimen name="_459sdp">1101.6dp</dimen>
    <dimen name="_460sdp">1104dp</dimen>
    <dimen name="_461sdp">1106.4dp</dimen>
    <dimen name="_462sdp">1108.8dp</dimen>
    <dimen name="_463sdp">1111.2dp</dimen>
    <dimen name="_464sdp">1113.6dp</dimen>
    <dimen name="_465sdp">1116dp</dimen>
    <dimen name="_466sdp">1118.4dp</dimen>
    <dimen name="_467sdp">1120.8dp</dimen>
    <dimen name="_468sdp">1123.2dp</dimen>
    <dimen name="_469sdp">1125.6dp</dimen>
    <dimen name="_470sdp">1128dp</dimen>
    <dimen name="_471sdp">1130.4dp</dimen>
    <dimen name="_472sdp">1132.8dp</dimen>
    <dimen name="_473sdp">1135.2dp</dimen>
    <dimen name="_474sdp">1137.6dp</dimen>
    <dimen name="_475sdp">1140dp</dimen>
    <dimen name="_476sdp">1142.4dp</dimen>
    <dimen name="_477sdp">1144.8dp</dimen>
    <dimen name="_478sdp">1147.2dp</dimen>
    <dimen name="_479sdp">1149.6dp</dimen>
    <dimen name="_480sdp">1152dp</dimen>
    <dimen name="_481sdp">1154.4dp</dimen>
    <dimen name="_482sdp">1156.8dp</dimen>
    <dimen name="_483sdp">1159.2dp</dimen>
    <dimen name="_484sdp">1161.6dp</dimen>
    <dimen name="_485sdp">1164dp</dimen>
    <dimen name="_486sdp">1166.4dp</dimen>
    <dimen name="_487sdp">1168.8dp</dimen>
    <dimen name="_488sdp">1171.2dp</dimen>
    <dimen name="_489sdp">1173.6dp</dimen>
    <dimen name="_490sdp">1176dp</dimen>
    <dimen name="_491sdp">1178.4dp</dimen>
    <dimen name="_492sdp">1180.8dp</dimen>
    <dimen name="_493sdp">1183.2dp</dimen>
    <dimen name="_494sdp">1185.6dp</dimen>
    <dimen name="_495sdp">1188dp</dimen>
    <dimen name="_496sdp">1190.4dp</dimen>
    <dimen name="_497sdp">1192.8dp</dimen>
    <dimen name="_498sdp">1195.2dp</dimen>
    <dimen name="_499sdp">1197.6dp</dimen>
    <dimen name="_500sdp">1200dp</dimen>
    <dimen name="_501sdp">1202.4dp</dimen>
    <dimen name="_502sdp">1204.8dp</dimen>
    <dimen name="_503sdp">1207.2dp</dimen>
    <dimen name="_504sdp">1209.6dp</dimen>
    <dimen name="_505sdp">1212dp</dimen>
    <dimen name="_506sdp">1214.4dp</dimen>
    <dimen name="_507sdp">1216.8dp</dimen>
    <dimen name="_508sdp">1219.2dp</dimen>
    <dimen name="_509sdp">1221.6dp</dimen>
    <dimen name="_510sdp">1224dp</dimen>
    <dimen name="_511sdp">1226.4dp</dimen>
    <dimen name="_512sdp">1228.8dp</dimen>
    <dimen name="_513sdp">1231.2dp</dimen>
    <dimen name="_514sdp">1233.6dp</dimen>
    <dimen name="_515sdp">1236dp</dimen>
    <dimen name="_516sdp">1238.4dp</dimen>
    <dimen name="_517sdp">1240.8dp</dimen>
    <dimen name="_518sdp">1243.2dp</dimen>
    <dimen name="_519sdp">1245.6dp</dimen>
    <dimen name="_520sdp">1248dp</dimen>
    <dimen name="_521sdp">1250.4dp</dimen>
    <dimen name="_522sdp">1252.8dp</dimen>
    <dimen name="_523sdp">1255.2dp</dimen>
    <dimen name="_524sdp">1257.6dp</dimen>
    <dimen name="_525sdp">1260dp</dimen>
    <dimen name="_526sdp">1262.4dp</dimen>
    <dimen name="_527sdp">1264.8dp</dimen>
    <dimen name="_528sdp">1267.2dp</dimen>
    <dimen name="_529sdp">1269.6dp</dimen>
    <dimen name="_530sdp">1272dp</dimen>
    <dimen name="_531sdp">1274.4dp</dimen>
    <dimen name="_532sdp">1276.8dp</dimen>
    <dimen name="_533sdp">1279.2dp</dimen>
    <dimen name="_534sdp">1281.6dp</dimen>
    <dimen name="_535sdp">1284dp</dimen>
    <dimen name="_536sdp">1286.4dp</dimen>
    <dimen name="_537sdp">1288.8dp</dimen>
    <dimen name="_538sdp">1291.2dp</dimen>
    <dimen name="_539sdp">1293.6dp</dimen>
    <dimen name="_540sdp">1296dp</dimen>
    <dimen name="_541sdp">1298.4dp</dimen>
    <dimen name="_542sdp">1300.8dp</dimen>
    <dimen name="_543sdp">1303.2dp</dimen>
    <dimen name="_544sdp">1305.6dp</dimen>
    <dimen name="_545sdp">1308dp</dimen>
    <dimen name="_546sdp">1310.4dp</dimen>
    <dimen name="_547sdp">1312.8dp</dimen>
    <dimen name="_548sdp">1315.2dp</dimen>
    <dimen name="_549sdp">1317.6dp</dimen>
    <dimen name="_550sdp">1320dp</dimen>
    <dimen name="_551sdp">1322.4dp</dimen>
    <dimen name="_552sdp">1324.8dp</dimen>
    <dimen name="_553sdp">1327.2dp</dimen>
    <dimen name="_554sdp">1329.6dp</dimen>
    <dimen name="_555sdp">1332dp</dimen>
    <dimen name="_556sdp">1334.4dp</dimen>
    <dimen name="_557sdp">1336.8dp</dimen>
    <dimen name="_558sdp">1339.2dp</dimen>
    <dimen name="_559sdp">1341.6dp</dimen>
    <dimen name="_560sdp">1344dp</dimen>
    <dimen name="_561sdp">1346.4dp</dimen>
    <dimen name="_562sdp">1348.8dp</dimen>
    <dimen name="_563sdp">1351.2dp</dimen>
    <dimen name="_564sdp">1353.6dp</dimen>
    <dimen name="_565sdp">1356dp</dimen>
    <dimen name="_566sdp">1358.4dp</dimen>
    <dimen name="_567sdp">1360.8dp</dimen>
    <dimen name="_568sdp">1363.2dp</dimen>
    <dimen name="_569sdp">1365.6dp</dimen>
    <dimen name="_570sdp">1368dp</dimen>
    <dimen name="_571sdp">1370.4dp</dimen>
    <dimen name="_572sdp">1372.8dp</dimen>
    <dimen name="_573sdp">1375.2dp</dimen>
    <dimen name="_574sdp">1377.6dp</dimen>
    <dimen name="_575sdp">1380dp</dimen>
    <dimen name="_576sdp">1382.4dp</dimen>
    <dimen name="_577sdp">1384.8dp</dimen>
    <dimen name="_578sdp">1387.2dp</dimen>
    <dimen name="_579sdp">1389.6dp</dimen>
    <dimen name="_580sdp">1392dp</dimen>
    <dimen name="_581sdp">1394.4dp</dimen>
    <dimen name="_582sdp">1396.8dp</dimen>
    <dimen name="_583sdp">1399.2dp</dimen>
    <dimen name="_584sdp">1401.6dp</dimen>
    <dimen name="_585sdp">1404dp</dimen>
    <dimen name="_586sdp">1406.4dp</dimen>
    <dimen name="_587sdp">1408.8dp</dimen>
    <dimen name="_588sdp">1411.2dp</dimen>
    <dimen name="_589sdp">1413.6dp</dimen>
    <dimen name="_590sdp">1416dp</dimen>
    <dimen name="_591sdp">1418.4dp</dimen>
    <dimen name="_592sdp">1420.8dp</dimen>
    <dimen name="_593sdp">1423.2dp</dimen>
    <dimen name="_594sdp">1425.6dp</dimen>
    <dimen name="_595sdp">1428dp</dimen>
    <dimen name="_596sdp">1430.4dp</dimen>
    <dimen name="_597sdp">1432.8dp</dimen>
    <dimen name="_598sdp">1435.2dp</dimen>
    <dimen name="_599sdp">1437.6dp</dimen>
    <dimen name="_600sdp">1440dp</dimen>
    <dimen name="_601sdp">1442.4dp</dimen>
    <dimen name="_602sdp">1444.8dp</dimen>
    <dimen name="_603sdp">1447.2dp</dimen>
    <dimen name="_604sdp">1449.6dp</dimen>
    <dimen name="_605sdp">1452dp</dimen>
    <dimen name="_606sdp">1454.4dp</dimen>
    <dimen name="_607sdp">1456.8dp</dimen>
    <dimen name="_608sdp">1459.2dp</dimen>
    <dimen name="_609sdp">1461.6dp</dimen>
    <dimen name="_610sdp">1464dp</dimen>
    <dimen name="_611sdp">1466.4dp</dimen>
    <dimen name="_612sdp">1468.8dp</dimen>
    <dimen name="_613sdp">1471.2dp</dimen>
    <dimen name="_614sdp">1473.6dp</dimen>
    <dimen name="_615sdp">1476dp</dimen>
    <dimen name="_616sdp">1478.4dp</dimen>
    <dimen name="_617sdp">1480.8dp</dimen>
    <dimen name="_618sdp">1483.2dp</dimen>
    <dimen name="_619sdp">1485.6dp</dimen>
    <dimen name="_620sdp">1488dp</dimen>
    <dimen name="_621sdp">1490.4dp</dimen>
    <dimen name="_622sdp">1492.8dp</dimen>
    <dimen name="_623sdp">1495.2dp</dimen>
    <dimen name="_624sdp">1497.6dp</dimen>
    <dimen name="_625sdp">1500dp</dimen>
    <dimen name="_626sdp">1502.4dp</dimen>
    <dimen name="_627sdp">1504.8dp</dimen>
    <dimen name="_628sdp">1507.2dp</dimen>
    <dimen name="_629sdp">1509.6dp</dimen>
    <dimen name="_630sdp">1512dp</dimen>
    <dimen name="_631sdp">1514.4dp</dimen>
    <dimen name="_632sdp">1516.8dp</dimen>
    <dimen name="_633sdp">1519.2dp</dimen>
    <dimen name="_634sdp">1521.6dp</dimen>
    <dimen name="_635sdp">1524dp</dimen>
    <dimen name="_636sdp">1526.4dp</dimen>
    <dimen name="_637sdp">1528.8dp</dimen>
    <dimen name="_638sdp">1531.2dp</dimen>
    <dimen name="_639sdp">1533.6dp</dimen>
    <dimen name="_640sdp">1536dp</dimen>
    <dimen name="_641sdp">1538.4dp</dimen>
    <dimen name="_642sdp">1540.8dp</dimen>
    <dimen name="_643sdp">1543.2dp</dimen>
    <dimen name="_644sdp">1545.6dp</dimen>
    <dimen name="_645sdp">1548dp</dimen>
    <dimen name="_646sdp">1550.4dp</dimen>
    <dimen name="_647sdp">1552.8dp</dimen>
    <dimen name="_648sdp">1555.2dp</dimen>
    <dimen name="_649sdp">1557.6dp</dimen>
    <dimen name="_650sdp">1560dp</dimen>
    <dimen name="_651sdp">1562.4dp</dimen>
    <dimen name="_652sdp">1564.8dp</dimen>
    <dimen name="_653sdp">1567.2dp</dimen>
    <dimen name="_654sdp">1569.6dp</dimen>
    <dimen name="_655sdp">1572dp</dimen>
    <dimen name="_656sdp">1574.4dp</dimen>
    <dimen name="_657sdp">1576.8dp</dimen>
    <dimen name="_658sdp">1579.2dp</dimen>
    <dimen name="_659sdp">1581.6dp</dimen>
    <dimen name="_660sdp">1584dp</dimen>
    <dimen name="_661sdp">1586.4dp</dimen>
    <dimen name="_662sdp">1588.8dp</dimen>
    <dimen name="_663sdp">1591.2dp</dimen>
    <dimen name="_664sdp">1593.6dp</dimen>
    <dimen name="_665sdp">1596dp</dimen>
    <dimen name="_666sdp">1598.4dp</dimen>
    <dimen name="_667sdp">1600.8dp</dimen>
    <dimen name="_668sdp">1603.2dp</dimen>
    <dimen name="_669sdp">1605.6dp</dimen>
    <dimen name="_670sdp">1608dp</dimen>
    <dimen name="_671sdp">1610.4dp</dimen>
    <dimen name="_672sdp">1612.8dp</dimen>
    <dimen name="_673sdp">1615.2dp</dimen>
    <dimen name="_674sdp">1617.6dp</dimen>
    <dimen name="_675sdp">1620dp</dimen>
    <dimen name="_676sdp">1622.4dp</dimen>
    <dimen name="_677sdp">1624.8dp</dimen>
    <dimen name="_678sdp">1627.2dp</dimen>
    <dimen name="_679sdp">1629.6dp</dimen>
    <dimen name="_680sdp">1632dp</dimen>
    <dimen name="_681sdp">1634.4dp</dimen>
    <dimen name="_682sdp">1636.8dp</dimen>
    <dimen name="_683sdp">1639.2dp</dimen>
    <dimen name="_684sdp">1641.6dp</dimen>
    <dimen name="_685sdp">1644dp</dimen>
    <dimen name="_686sdp">1646.4dp</dimen>
    <dimen name="_687sdp">1648.8dp</dimen>
    <dimen name="_688sdp">1651.2dp</dimen>
    <dimen name="_689sdp">1653.6dp</dimen>
    <dimen name="_690sdp">1656dp</dimen>
    <dimen name="_691sdp">1658.4dp</dimen>
    <dimen name="_692sdp">1660.8dp</dimen>
    <dimen name="_693sdp">1663.2dp</dimen>
    <dimen name="_694sdp">1665.6dp</dimen>
    <dimen name="_695sdp">1668dp</dimen>
    <dimen name="_696sdp">1670.4dp</dimen>
    <dimen name="_697sdp">1672.8dp</dimen>
    <dimen name="_698sdp">1675.2dp</dimen>
    <dimen name="_699sdp">1677.6dp</dimen>
    <dimen name="_700sdp">1680dp</dimen>
    <dimen name="_701sdp">1682.4dp</dimen>
    <dimen name="_702sdp">1684.8dp</dimen>
    <dimen name="_703sdp">1687.2dp</dimen>
    <dimen name="_704sdp">1689.6dp</dimen>
    <dimen name="_705sdp">1692dp</dimen>
    <dimen name="_706sdp">1694.4dp</dimen>
    <dimen name="_707sdp">1696.8dp</dimen>
    <dimen name="_708sdp">1699.2dp</dimen>
    <dimen name="_709sdp">1701.6dp</dimen>
    <dimen name="_710sdp">1704dp</dimen>
    <dimen name="_711sdp">1706.4dp</dimen>
    <dimen name="_712sdp">1708.8dp</dimen>
    <dimen name="_713sdp">1711.2dp</dimen>
    <dimen name="_714sdp">1713.6dp</dimen>
    <dimen name="_715sdp">1716dp</dimen>
    <dimen name="_716sdp">1718.4dp</dimen>
    <dimen name="_717sdp">1720.8dp</dimen>
    <dimen name="_718sdp">1723.2dp</dimen>
    <dimen name="_719sdp">1725.6dp</dimen>
    <dimen name="_720sdp">1728dp</dimen>
    <dimen name="_721sdp">1730.4dp</dimen>
    <dimen name="_722sdp">1732.8dp</dimen>
    <dimen name="_723sdp">1735.2dp</dimen>
    <dimen name="_724sdp">1737.6dp</dimen>
    <dimen name="_725sdp">1740dp</dimen>
    <dimen name="_726sdp">1742.4dp</dimen>
    <dimen name="_727sdp">1744.8dp</dimen>
    <dimen name="_728sdp">1747.2dp</dimen>
    <dimen name="_729sdp">1749.6dp</dimen>
    <dimen name="_730sdp">1752dp</dimen>
    <dimen name="_731sdp">1754.4dp</dimen>
    <dimen name="_732sdp">1756.8dp</dimen>
    <dimen name="_733sdp">1759.2dp</dimen>
    <dimen name="_734sdp">1761.6dp</dimen>
    <dimen name="_735sdp">1764dp</dimen>
    <dimen name="_736sdp">1766.4dp</dimen>
    <dimen name="_737sdp">1768.8dp</dimen>
    <dimen name="_738sdp">1771.2dp</dimen>
    <dimen name="_739sdp">1773.6dp</dimen>
    <dimen name="_740sdp">1776dp</dimen>
    <dimen name="_741sdp">1778.4dp</dimen>
    <dimen name="_742sdp">1780.8dp</dimen>
    <dimen name="_743sdp">1783.2dp</dimen>
    <dimen name="_744sdp">1785.6dp</dimen>
    <dimen name="_745sdp">1788dp</dimen>
    <dimen name="_746sdp">1790.4dp</dimen>
    <dimen name="_747sdp">1792.8dp</dimen>
    <dimen name="_748sdp">1795.2dp</dimen>
    <dimen name="_749sdp">1797.6dp</dimen>
    <dimen name="_750sdp">1800dp</dimen>
    <dimen name="_751sdp">1802.4dp</dimen>
    <dimen name="_752sdp">1804.8dp</dimen>
    <dimen name="_753sdp">1807.2dp</dimen>
    <dimen name="_754sdp">1809.6dp</dimen>
    <dimen name="_755sdp">1812dp</dimen>
    <dimen name="_756sdp">1814.4dp</dimen>
    <dimen name="_757sdp">1816.8dp</dimen>
    <dimen name="_758sdp">1819.2dp</dimen>
    <dimen name="_759sdp">1821.6dp</dimen>
    <dimen name="_760sdp">1824dp</dimen>
    <dimen name="_761sdp">1826.4dp</dimen>
    <dimen name="_762sdp">1828.8dp</dimen>
    <dimen name="_763sdp">1831.2dp</dimen>
    <dimen name="_764sdp">1833.6dp</dimen>
    <dimen name="_765sdp">1836dp</dimen>
    <dimen name="_766sdp">1838.4dp</dimen>
    <dimen name="_767sdp">1840.8dp</dimen>
    <dimen name="_768sdp">1843.2dp</dimen>
    <dimen name="_769sdp">1845.6dp</dimen>
    <dimen name="_770sdp">1848dp</dimen>
    <dimen name="_771sdp">1850.4dp</dimen>
    <dimen name="_772sdp">1852.8dp</dimen>
    <dimen name="_773sdp">1855.2dp</dimen>
    <dimen name="_774sdp">1857.6dp</dimen>
    <dimen name="_775sdp">1860dp</dimen>
    <dimen name="_776sdp">1862.4dp</dimen>
    <dimen name="_777sdp">1864.8dp</dimen>
    <dimen name="_778sdp">1867.2dp</dimen>
    <dimen name="_779sdp">1869.6dp</dimen>
    <dimen name="_780sdp">1872dp</dimen>
    <dimen name="_781sdp">1874.4dp</dimen>
    <dimen name="_782sdp">1876.8dp</dimen>
    <dimen name="_783sdp">1879.2dp</dimen>
    <dimen name="_784sdp">1881.6dp</dimen>
    <dimen name="_785sdp">1884dp</dimen>
    <dimen name="_786sdp">1886.4dp</dimen>
    <dimen name="_787sdp">1888.8dp</dimen>
    <dimen name="_788sdp">1891.2dp</dimen>
    <dimen name="_789sdp">1893.6dp</dimen>
    <dimen name="_790sdp">1896dp</dimen>
    <dimen name="_791sdp">1898.4dp</dimen>
    <dimen name="_792sdp">1900.8dp</dimen>
    <dimen name="_793sdp">1903.2dp</dimen>
    <dimen name="_794sdp">1905.6dp</dimen>
    <dimen name="_795sdp">1908dp</dimen>
    <dimen name="_796sdp">1910.4dp</dimen>
    <dimen name="_797sdp">1912.8dp</dimen>
    <dimen name="_798sdp">1915.2dp</dimen>
    <dimen name="_799sdp">1917.6dp</dimen>
    <dimen name="_800sdp">1920dp</dimen>
    <dimen name="_801sdp">1922.4dp</dimen>
    <dimen name="_802sdp">1924.8dp</dimen>
    <dimen name="_803sdp">1927.2dp</dimen>
    <dimen name="_804sdp">1929.6dp</dimen>
    <dimen name="_805sdp">1932dp</dimen>
    <dimen name="_806sdp">1934.4dp</dimen>
    <dimen name="_807sdp">1936.8dp</dimen>
    <dimen name="_808sdp">1939.2dp</dimen>
    <dimen name="_809sdp">1941.6dp</dimen>
    <dimen name="_810sdp">1944dp</dimen>
    <dimen name="_811sdp">1946.4dp</dimen>
    <dimen name="_812sdp">1948.8dp</dimen>
    <dimen name="_813sdp">1951.2dp</dimen>
    <dimen name="_814sdp">1953.6dp</dimen>
    <dimen name="_815sdp">1956dp</dimen>
    <dimen name="_816sdp">1958.4dp</dimen>
    <dimen name="_817sdp">1960.8dp</dimen>
    <dimen name="_818sdp">1963.2dp</dimen>
    <dimen name="_819sdp">1965.6dp</dimen>
    <dimen name="_820sdp">1968dp</dimen>
    <dimen name="_821sdp">1970.4dp</dimen>
    <dimen name="_822sdp">1972.8dp</dimen>
    <dimen name="_823sdp">1975.2dp</dimen>
    <dimen name="_824sdp">1977.6dp</dimen>
    <dimen name="_825sdp">1980dp</dimen>
    <dimen name="_826sdp">1982.4dp</dimen>
    <dimen name="_827sdp">1984.8dp</dimen>
    <dimen name="_828sdp">1987.2dp</dimen>
    <dimen name="_829sdp">1989.6dp</dimen>
    <dimen name="_830sdp">1992dp</dimen>
    <dimen name="_831sdp">1994.4dp</dimen>
    <dimen name="_832sdp">1996.8dp</dimen>
    <dimen name="_833sdp">1999.2dp</dimen>
    <dimen name="_834sdp">2001.6dp</dimen>
    <dimen name="_835sdp">2004dp</dimen>
    <dimen name="_836sdp">2006.4dp</dimen>
    <dimen name="_837sdp">2008.8dp</dimen>
    <dimen name="_838sdp">2011.2dp</dimen>
    <dimen name="_839sdp">2013.6dp</dimen>
    <dimen name="_840sdp">2016dp</dimen>
    <dimen name="_841sdp">2018.4dp</dimen>
    <dimen name="_842sdp">2020.8dp</dimen>
    <dimen name="_843sdp">2023.2dp</dimen>
    <dimen name="_844sdp">2025.6dp</dimen>
    <dimen name="_845sdp">2028dp</dimen>
    <dimen name="_846sdp">2030.4dp</dimen>
    <dimen name="_847sdp">2032.8dp</dimen>
    <dimen name="_848sdp">2035.2dp</dimen>
    <dimen name="_849sdp">2037.6dp</dimen>
    <dimen name="_850sdp">2040dp</dimen>
    <dimen name="_851sdp">2042.4dp</dimen>
    <dimen name="_852sdp">2044.8dp</dimen>
    <dimen name="_853sdp">2047.2dp</dimen>
    <dimen name="_854sdp">2049.6dp</dimen>
    <dimen name="_855sdp">2052dp</dimen>
    <dimen name="_856sdp">2054.4dp</dimen>
    <dimen name="_857sdp">2056.8dp</dimen>
    <dimen name="_858sdp">2059.2dp</dimen>
    <dimen name="_859sdp">2061.6dp</dimen>
    <dimen name="_860sdp">2064dp</dimen>
    <dimen name="_861sdp">2066.4dp</dimen>
    <dimen name="_862sdp">2068.8dp</dimen>
    <dimen name="_863sdp">2071.2dp</dimen>
    <dimen name="_864sdp">2073.6dp</dimen>
    <dimen name="_865sdp">2076dp</dimen>
    <dimen name="_866sdp">2078.4dp</dimen>
    <dimen name="_867sdp">2080.8dp</dimen>
    <dimen name="_868sdp">2083.2dp</dimen>
    <dimen name="_869sdp">2085.6dp</dimen>
    <dimen name="_870sdp">2088dp</dimen>
    <dimen name="_871sdp">2090.4dp</dimen>
    <dimen name="_872sdp">2092.8dp</dimen>
    <dimen name="_873sdp">2095.2dp</dimen>
    <dimen name="_874sdp">2097.6dp</dimen>
    <dimen name="_875sdp">2100dp</dimen>
    <dimen name="_876sdp">2102.4dp</dimen>
    <dimen name="_877sdp">2104.8dp</dimen>
    <dimen name="_878sdp">2107.2dp</dimen>
    <dimen name="_879sdp">2109.6dp</dimen>
    <dimen name="_880sdp">2112dp</dimen>
    <dimen name="_881sdp">2114.4dp</dimen>
    <dimen name="_882sdp">2116.8dp</dimen>
    <dimen name="_883sdp">2119.2dp</dimen>
    <dimen name="_884sdp">2121.6dp</dimen>
    <dimen name="_885sdp">2124dp</dimen>
    <dimen name="_886sdp">2126.4dp</dimen>
    <dimen name="_887sdp">2128.8dp</dimen>
    <dimen name="_888sdp">2131.2dp</dimen>
    <dimen name="_889sdp">2133.6dp</dimen>
    <dimen name="_890sdp">2136dp</dimen>
    <dimen name="_891sdp">2138.4dp</dimen>
    <dimen name="_892sdp">2140.8dp</dimen>
    <dimen name="_893sdp">2143.2dp</dimen>
    <dimen name="_894sdp">2145.6dp</dimen>
    <dimen name="_895sdp">2148dp</dimen>
    <dimen name="_896sdp">2150.4dp</dimen>
    <dimen name="_897sdp">2152.8dp</dimen>
    <dimen name="_898sdp">2155.2dp</dimen>
    <dimen name="_899sdp">2157.6dp</dimen>
    <dimen name="_900sdp">2160dp</dimen>
    <dimen name="_901sdp">2162.4dp</dimen>
    <dimen name="_902sdp">2164.8dp</dimen>
    <dimen name="_903sdp">2167.2dp</dimen>
    <dimen name="_904sdp">2169.6dp</dimen>
    <dimen name="_905sdp">2172dp</dimen>
    <dimen name="_906sdp">2174.4dp</dimen>
    <dimen name="_907sdp">2176.8dp</dimen>
    <dimen name="_908sdp">2179.2dp</dimen>
    <dimen name="_909sdp">2181.6dp</dimen>
    <dimen name="_910sdp">2184dp</dimen>
    <dimen name="_911sdp">2186.4dp</dimen>
    <dimen name="_912sdp">2188.8dp</dimen>
    <dimen name="_913sdp">2191.2dp</dimen>
    <dimen name="_914sdp">2193.6dp</dimen>
    <dimen name="_915sdp">2196dp</dimen>
    <dimen name="_916sdp">2198.4dp</dimen>
    <dimen name="_917sdp">2200.8dp</dimen>
    <dimen name="_918sdp">2203.2dp</dimen>
    <dimen name="_919sdp">2205.6dp</dimen>
    <dimen name="_920sdp">2208dp</dimen>
    <dimen name="_921sdp">2210.4dp</dimen>
    <dimen name="_922sdp">2212.8dp</dimen>
    <dimen name="_923sdp">2215.2dp</dimen>
    <dimen name="_924sdp">2217.6dp</dimen>
    <dimen name="_925sdp">2220dp</dimen>
    <dimen name="_926sdp">2222.4dp</dimen>
    <dimen name="_927sdp">2224.8dp</dimen>
    <dimen name="_928sdp">2227.2dp</dimen>
    <dimen name="_929sdp">2229.6dp</dimen>
    <dimen name="_930sdp">2232dp</dimen>
    <dimen name="_931sdp">2234.4dp</dimen>
    <dimen name="_932sdp">2236.8dp</dimen>
    <dimen name="_933sdp">2239.2dp</dimen>
    <dimen name="_934sdp">2241.6dp</dimen>
    <dimen name="_935sdp">2244dp</dimen>
    <dimen name="_936sdp">2246.4dp</dimen>
    <dimen name="_937sdp">2248.8dp</dimen>
    <dimen name="_938sdp">2251.2dp</dimen>
    <dimen name="_939sdp">2253.6dp</dimen>
    <dimen name="_940sdp">2256dp</dimen>
    <dimen name="_941sdp">2258.4dp</dimen>
    <dimen name="_942sdp">2260.8dp</dimen>
    <dimen name="_943sdp">2263.2dp</dimen>
    <dimen name="_944sdp">2265.6dp</dimen>
    <dimen name="_945sdp">2268dp</dimen>
    <dimen name="_946sdp">2270.4dp</dimen>
    <dimen name="_947sdp">2272.8dp</dimen>
    <dimen name="_948sdp">2275.2dp</dimen>
    <dimen name="_949sdp">2277.6dp</dimen>
    <dimen name="_950sdp">2280dp</dimen>
    <dimen name="_951sdp">2282.4dp</dimen>
    <dimen name="_952sdp">2284.8dp</dimen>
    <dimen name="_953sdp">2287.2dp</dimen>
    <dimen name="_954sdp">2289.6dp</dimen>
    <dimen name="_955sdp">2292dp</dimen>
    <dimen name="_956sdp">2294.4dp</dimen>
    <dimen name="_957sdp">2296.8dp</dimen>
    <dimen name="_958sdp">2299.2dp</dimen>
    <dimen name="_959sdp">2301.6dp</dimen>
    <dimen name="_960sdp">2304dp</dimen>
    <dimen name="_961sdp">2306.4dp</dimen>
    <dimen name="_962sdp">2308.8dp</dimen>
    <dimen name="_963sdp">2311.2dp</dimen>
    <dimen name="_964sdp">2313.6dp</dimen>
    <dimen name="_965sdp">2316dp</dimen>
    <dimen name="_966sdp">2318.4dp</dimen>
    <dimen name="_967sdp">2320.8dp</dimen>
    <dimen name="_968sdp">2323.2dp</dimen>
    <dimen name="_969sdp">2325.6dp</dimen>
    <dimen name="_970sdp">2328dp</dimen>
    <dimen name="_971sdp">2330.4dp</dimen>
    <dimen name="_972sdp">2332.8dp</dimen>
    <dimen name="_973sdp">2335.2dp</dimen>
    <dimen name="_974sdp">2337.6dp</dimen>
    <dimen name="_975sdp">2340dp</dimen>
    <dimen name="_976sdp">2342.4dp</dimen>
    <dimen name="_977sdp">2344.8dp</dimen>
    <dimen name="_978sdp">2347.2dp</dimen>
    <dimen name="_979sdp">2349.6dp</dimen>
    <dimen name="_980sdp">2352dp</dimen>
    <dimen name="_981sdp">2354.4dp</dimen>
    <dimen name="_982sdp">2356.8dp</dimen>
    <dimen name="_983sdp">2359.2dp</dimen>
    <dimen name="_984sdp">2361.6dp</dimen>
    <dimen name="_985sdp">2364dp</dimen>
    <dimen name="_986sdp">2366.4dp</dimen>
    <dimen name="_987sdp">2368.8dp</dimen>
    <dimen name="_988sdp">2371.2dp</dimen>
    <dimen name="_989sdp">2373.6dp</dimen>
    <dimen name="_990sdp">2376dp</dimen>
    <dimen name="_991sdp">2378.4dp</dimen>
    <dimen name="_992sdp">2380.8dp</dimen>
    <dimen name="_993sdp">2383.2dp</dimen>
    <dimen name="_994sdp">2385.6dp</dimen>
    <dimen name="_995sdp">2388dp</dimen>
    <dimen name="_996sdp">2390.4dp</dimen>
    <dimen name="_997sdp">2392.8dp</dimen>
    <dimen name="_998sdp">2395.2dp</dimen>
    <dimen name="_999sdp">2397.6dp</dimen>
    <dimen name="_1000sdp">2400dp</dimen>

    <dimen name="_minus1sdp">-2.40dp</dimen>
    <dimen name="_minus2sdp">-4.80dp</dimen>
    <dimen name="_minus3sdp">-7.20dp</dimen>
    <dimen name="_minus4sdp">-9.60dp</dimen>
    <dimen name="_minus5sdp">-12.00dp</dimen>
    <dimen name="_minus6sdp">-14.40dp</dimen>
    <dimen name="_minus7sdp">-16.80dp</dimen>
    <dimen name="_minus8sdp">-19.20dp</dimen>
    <dimen name="_minus9sdp">-21.60dp</dimen>
    <dimen name="_minus10sdp">-24.00dp</dimen>
    <dimen name="_minus11sdp">-26.40dp</dimen>
    <dimen name="_minus12sdp">-28.80dp</dimen>
    <dimen name="_minus13sdp">-31.20dp</dimen>
    <dimen name="_minus14sdp">-33.60dp</dimen>
    <dimen name="_minus15sdp">-36.00dp</dimen>
    <dimen name="_minus16sdp">-38.40dp</dimen>
    <dimen name="_minus17sdp">-40.80dp</dimen>
    <dimen name="_minus18sdp">-43.20dp</dimen>
    <dimen name="_minus19sdp">-45.60dp</dimen>
    <dimen name="_minus20sdp">-48.00dp</dimen>
    <dimen name="_minus21sdp">-50.40dp</dimen>
    <dimen name="_minus22sdp">-52.80dp</dimen>
    <dimen name="_minus23sdp">-55.20dp</dimen>
    <dimen name="_minus24sdp">-57.60dp</dimen>
    <dimen name="_minus25sdp">-60.00dp</dimen>
    <dimen name="_minus26sdp">-62.40dp</dimen>
    <dimen name="_minus27sdp">-64.80dp</dimen>
    <dimen name="_minus28sdp">-67.20dp</dimen>
    <dimen name="_minus29sdp">-69.60dp</dimen>
    <dimen name="_minus30sdp">-72.00dp</dimen>
    <dimen name="_minus31sdp">-74.40dp</dimen>
    <dimen name="_minus32sdp">-76.80dp</dimen>
    <dimen name="_minus33sdp">-79.20dp</dimen>
    <dimen name="_minus34sdp">-81.60dp</dimen>
    <dimen name="_minus35sdp">-84.00dp</dimen>
    <dimen name="_minus36sdp">-86.40dp</dimen>
    <dimen name="_minus37sdp">-88.80dp</dimen>
    <dimen name="_minus38sdp">-91.20dp</dimen>
    <dimen name="_minus39sdp">-93.60dp</dimen>
    <dimen name="_minus40sdp">-96.00dp</dimen>
    <dimen name="_minus41sdp">-98.40dp</dimen>
    <dimen name="_minus42sdp">-100.80dp</dimen>
    <dimen name="_minus43sdp">-103.20dp</dimen>
    <dimen name="_minus44sdp">-105.60dp</dimen>
    <dimen name="_minus45sdp">-108.00dp</dimen>
    <dimen name="_minus46sdp">-110.40dp</dimen>
    <dimen name="_minus47sdp">-112.80dp</dimen>
    <dimen name="_minus48sdp">-115.20dp</dimen>
    <dimen name="_minus49sdp">-117.60dp</dimen>
    <dimen name="_minus50sdp">-120.00dp</dimen>
    <dimen name="_minus51sdp">-122.40dp</dimen>
    <dimen name="_minus52sdp">-124.80dp</dimen>
    <dimen name="_minus53sdp">-127.20dp</dimen>
    <dimen name="_minus54sdp">-129.60dp</dimen>
    <dimen name="_minus55sdp">-132.00dp</dimen>
    <dimen name="_minus56sdp">-134.40dp</dimen>
    <dimen name="_minus57sdp">-136.80dp</dimen>
    <dimen name="_minus58sdp">-139.20dp</dimen>
    <dimen name="_minus59sdp">-141.60dp</dimen>
    <dimen name="_minus60sdp">-144.00dp</dimen>
    <dimen name="_minus61sdp">-146.40dp</dimen>
    <dimen name="_minus62sdp">-148.80dp</dimen>
    <dimen name="_minus63sdp">-151.20dp</dimen>
    <dimen name="_minus64sdp">-153.60dp</dimen>
    <dimen name="_minus65sdp">-156.00dp</dimen>
    <dimen name="_minus66sdp">-158.40dp</dimen>
    <dimen name="_minus67sdp">-160.80dp</dimen>
    <dimen name="_minus68sdp">-163.20dp</dimen>
    <dimen name="_minus69sdp">-165.60dp</dimen>
    <dimen name="_minus70sdp">-168.00dp</dimen>
    <dimen name="_minus71sdp">-170.40dp</dimen>
    <dimen name="_minus72sdp">-172.80dp</dimen>
    <dimen name="_minus73sdp">-175.20dp</dimen>
    <dimen name="_minus74sdp">-177.60dp</dimen>
    <dimen name="_minus75sdp">-180.00dp</dimen>
    <dimen name="_minus76sdp">-182.40dp</dimen>
    <dimen name="_minus77sdp">-184.80dp</dimen>
    <dimen name="_minus78sdp">-187.20dp</dimen>
    <dimen name="_minus79sdp">-189.60dp</dimen>
    <dimen name="_minus80sdp">-192.00dp</dimen>
    <dimen name="_minus81sdp">-194.40dp</dimen>
    <dimen name="_minus82sdp">-196.80dp</dimen>
    <dimen name="_minus83sdp">-199.20dp</dimen>
    <dimen name="_minus84sdp">-201.60dp</dimen>
    <dimen name="_minus85sdp">-204.00dp</dimen>
    <dimen name="_minus86sdp">-206.40dp</dimen>
    <dimen name="_minus87sdp">-208.80dp</dimen>
    <dimen name="_minus88sdp">-211.20dp</dimen>
    <dimen name="_minus89sdp">-213.60dp</dimen>
    <dimen name="_minus90sdp">-216.00dp</dimen>
    <dimen name="_minus91sdp">-218.40dp</dimen>
    <dimen name="_minus92sdp">-220.80dp</dimen>
    <dimen name="_minus93sdp">-223.20dp</dimen>
    <dimen name="_minus94sdp">-225.60dp</dimen>
    <dimen name="_minus95sdp">-228.00dp</dimen>
    <dimen name="_minus96sdp">-230.40dp</dimen>
    <dimen name="_minus97sdp">-232.80dp</dimen>
    <dimen name="_minus98sdp">-235.20dp</dimen>
    <dimen name="_minus99sdp">-237.60dp</dimen>
    <dimen name="_minus100sdp">-240.00dp</dimen>
    <dimen name="_minus101sdp">-242.40dp</dimen>
    <dimen name="_minus102sdp">-244.80dp</dimen>
    <dimen name="_minus103sdp">-247.20dp</dimen>
    <dimen name="_minus104sdp">-249.60dp</dimen>
    <dimen name="_minus105sdp">-252.00dp</dimen>
    <dimen name="_minus106sdp">-254.40dp</dimen>
    <dimen name="_minus107sdp">-256.80dp</dimen>
    <dimen name="_minus108sdp">-259.20dp</dimen>
    <dimen name="_minus109sdp">-261.60dp</dimen>
    <dimen name="_minus110sdp">-264.00dp</dimen>
    <dimen name="_minus111sdp">-266.40dp</dimen>
    <dimen name="_minus112sdp">-268.80dp</dimen>
    <dimen name="_minus113sdp">-271.20dp</dimen>
    <dimen name="_minus114sdp">-273.60dp</dimen>
    <dimen name="_minus115sdp">-276.00dp</dimen>
    <dimen name="_minus116sdp">-278.40dp</dimen>
    <dimen name="_minus117sdp">-280.80dp</dimen>
    <dimen name="_minus118sdp">-283.20dp</dimen>
    <dimen name="_minus119sdp">-285.60dp</dimen>
    <dimen name="_minus120sdp">-288.00dp</dimen>
    <dimen name="_minus121sdp">-290.40dp</dimen>
    <dimen name="_minus122sdp">-292.80dp</dimen>
    <dimen name="_minus123sdp">-295.20dp</dimen>
    <dimen name="_minus124sdp">-297.60dp</dimen>
    <dimen name="_minus125sdp">-300.00dp</dimen>
    <dimen name="_minus126sdp">-302.40dp</dimen>
    <dimen name="_minus127sdp">-304.80dp</dimen>
    <dimen name="_minus128sdp">-307.20dp</dimen>
    <dimen name="_minus129sdp">-309.60dp</dimen>
    <dimen name="_minus130sdp">-312.00dp</dimen>
    <dimen name="_minus131sdp">-314.40dp</dimen>
    <dimen name="_minus132sdp">-316.80dp</dimen>
    <dimen name="_minus133sdp">-319.20dp</dimen>
    <dimen name="_minus134sdp">-321.60dp</dimen>
    <dimen name="_minus135sdp">-324.00dp</dimen>
    <dimen name="_minus136sdp">-326.40dp</dimen>
    <dimen name="_minus137sdp">-328.80dp</dimen>
    <dimen name="_minus138sdp">-331.20dp</dimen>
    <dimen name="_minus139sdp">-333.60dp</dimen>
    <dimen name="_minus140sdp">-336.00dp</dimen>
    <dimen name="_minus141sdp">-338.40dp</dimen>
    <dimen name="_minus142sdp">-340.80dp</dimen>
    <dimen name="_minus143sdp">-343.20dp</dimen>
    <dimen name="_minus144sdp">-345.60dp</dimen>
    <dimen name="_minus145sdp">-348.00dp</dimen>
    <dimen name="_minus146sdp">-350.40dp</dimen>
    <dimen name="_minus147sdp">-352.80dp</dimen>
    <dimen name="_minus148sdp">-355.20dp</dimen>
    <dimen name="_minus149sdp">-357.60dp</dimen>
    <dimen name="_minus150sdp">-360.00dp</dimen>
    <dimen name="_minus151sdp">-362.40dp</dimen>
    <dimen name="_minus152sdp">-364.80dp</dimen>
    <dimen name="_minus153sdp">-367.20dp</dimen>
    <dimen name="_minus154sdp">-369.60dp</dimen>
    <dimen name="_minus155sdp">-372.00dp</dimen>
    <dimen name="_minus156sdp">-374.40dp</dimen>
    <dimen name="_minus157sdp">-376.80dp</dimen>
    <dimen name="_minus158sdp">-379.20dp</dimen>
    <dimen name="_minus159sdp">-381.60dp</dimen>
    <dimen name="_minus160sdp">-384.00dp</dimen>
    <dimen name="_minus161sdp">-386.40dp</dimen>
    <dimen name="_minus162sdp">-388.80dp</dimen>
    <dimen name="_minus163sdp">-391.20dp</dimen>
    <dimen name="_minus164sdp">-393.60dp</dimen>
    <dimen name="_minus165sdp">-396.00dp</dimen>
    <dimen name="_minus166sdp">-398.40dp</dimen>
    <dimen name="_minus167sdp">-400.80dp</dimen>
    <dimen name="_minus168sdp">-403.20dp</dimen>
    <dimen name="_minus169sdp">-405.60dp</dimen>
    <dimen name="_minus170sdp">-408.00dp</dimen>
    <dimen name="_minus171sdp">-410.40dp</dimen>
    <dimen name="_minus172sdp">-412.80dp</dimen>
    <dimen name="_minus173sdp">-415.20dp</dimen>
    <dimen name="_minus174sdp">-417.60dp</dimen>
    <dimen name="_minus175sdp">-420.00dp</dimen>
    <dimen name="_minus176sdp">-422.40dp</dimen>
    <dimen name="_minus177sdp">-424.80dp</dimen>
    <dimen name="_minus178sdp">-427.20dp</dimen>
    <dimen name="_minus179sdp">-429.60dp</dimen>
    <dimen name="_minus180sdp">-432.00dp</dimen>
    <dimen name="_minus181sdp">-434.40dp</dimen>
    <dimen name="_minus182sdp">-436.80dp</dimen>
    <dimen name="_minus183sdp">-439.20dp</dimen>
    <dimen name="_minus184sdp">-441.60dp</dimen>
    <dimen name="_minus185sdp">-444.00dp</dimen>
    <dimen name="_minus186sdp">-446.40dp</dimen>
    <dimen name="_minus187sdp">-448.80dp</dimen>
    <dimen name="_minus188sdp">-451.20dp</dimen>
    <dimen name="_minus189sdp">-453.60dp</dimen>
    <dimen name="_minus190sdp">-456.00dp</dimen>
    <dimen name="_minus191sdp">-458.40dp</dimen>
    <dimen name="_minus192sdp">-460.80dp</dimen>
    <dimen name="_minus193sdp">-463.20dp</dimen>
    <dimen name="_minus194sdp">-465.60dp</dimen>
    <dimen name="_minus195sdp">-468.00dp</dimen>
    <dimen name="_minus196sdp">-470.40dp</dimen>
    <dimen name="_minus197sdp">-472.80dp</dimen>
    <dimen name="_minus198sdp">-475.20dp</dimen>
    <dimen name="_minus199sdp">-477.60dp</dimen>
    <dimen name="_minus200sdp">-480.00dp</dimen>
    <dimen name="_minus201sdp">-482.40dp</dimen>
    <dimen name="_minus202sdp">-484.80dp</dimen>
    <dimen name="_minus203sdp">-487.20dp</dimen>
    <dimen name="_minus204sdp">-489.60dp</dimen>
    <dimen name="_minus205sdp">-492.00dp</dimen>
    <dimen name="_minus206sdp">-494.40dp</dimen>
    <dimen name="_minus207sdp">-496.80dp</dimen>
    <dimen name="_minus208sdp">-499.20dp</dimen>
    <dimen name="_minus209sdp">-501.60dp</dimen>
    <dimen name="_minus210sdp">-504.00dp</dimen>
    <dimen name="_minus211sdp">-506.40dp</dimen>
    <dimen name="_minus212sdp">-508.80dp</dimen>
    <dimen name="_minus213sdp">-511.20dp</dimen>
    <dimen name="_minus214sdp">-513.60dp</dimen>
    <dimen name="_minus215sdp">-516.00dp</dimen>
    <dimen name="_minus216sdp">-518.40dp</dimen>
    <dimen name="_minus217sdp">-520.80dp</dimen>
    <dimen name="_minus218sdp">-523.20dp</dimen>
    <dimen name="_minus219sdp">-525.60dp</dimen>
    <dimen name="_minus220sdp">-528.00dp</dimen>
    <dimen name="_minus221sdp">-530.40dp</dimen>
    <dimen name="_minus222sdp">-532.80dp</dimen>
    <dimen name="_minus223sdp">-535.20dp</dimen>
    <dimen name="_minus224sdp">-537.60dp</dimen>
    <dimen name="_minus225sdp">-540.00dp</dimen>
    <dimen name="_minus226sdp">-542.40dp</dimen>
    <dimen name="_minus227sdp">-544.80dp</dimen>
    <dimen name="_minus228sdp">-547.20dp</dimen>
    <dimen name="_minus229sdp">-549.60dp</dimen>
    <dimen name="_minus230sdp">-552.00dp</dimen>
    <dimen name="_minus231sdp">-554.40dp</dimen>
    <dimen name="_minus232sdp">-556.80dp</dimen>
    <dimen name="_minus233sdp">-559.20dp</dimen>
    <dimen name="_minus234sdp">-561.60dp</dimen>
    <dimen name="_minus235sdp">-564.00dp</dimen>
    <dimen name="_minus236sdp">-566.40dp</dimen>
    <dimen name="_minus237sdp">-568.80dp</dimen>
    <dimen name="_minus238sdp">-571.20dp</dimen>
    <dimen name="_minus239sdp">-573.60dp</dimen>
    <dimen name="_minus240sdp">-576.00dp</dimen>
    <dimen name="_minus241sdp">-578.40dp</dimen>
    <dimen name="_minus242sdp">-580.80dp</dimen>
    <dimen name="_minus243sdp">-583.20dp</dimen>
    <dimen name="_minus244sdp">-585.60dp</dimen>
    <dimen name="_minus245sdp">-588.00dp</dimen>
    <dimen name="_minus246sdp">-590.40dp</dimen>
    <dimen name="_minus247sdp">-592.80dp</dimen>
    <dimen name="_minus248sdp">-595.20dp</dimen>
    <dimen name="_minus249sdp">-597.60dp</dimen>
    <dimen name="_minus250sdp">-600.00dp</dimen>
    <dimen name="_minus251sdp">-602.40dp</dimen>
    <dimen name="_minus252sdp">-604.80dp</dimen>
    <dimen name="_minus253sdp">-607.20dp</dimen>
    <dimen name="_minus254sdp">-609.60dp</dimen>
    <dimen name="_minus255sdp">-612.00dp</dimen>
    <dimen name="_minus256sdp">-614.40dp</dimen>
    <dimen name="_minus257sdp">-616.80dp</dimen>
    <dimen name="_minus258sdp">-619.20dp</dimen>
    <dimen name="_minus259sdp">-621.60dp</dimen>
    <dimen name="_minus260sdp">-624.00dp</dimen>
    <dimen name="_minus261sdp">-626.40dp</dimen>
    <dimen name="_minus262sdp">-628.80dp</dimen>
    <dimen name="_minus263sdp">-631.20dp</dimen>
    <dimen name="_minus264sdp">-633.60dp</dimen>
    <dimen name="_minus265sdp">-636.00dp</dimen>
    <dimen name="_minus266sdp">-638.40dp</dimen>
    <dimen name="_minus267sdp">-640.80dp</dimen>
    <dimen name="_minus268sdp">-643.20dp</dimen>
    <dimen name="_minus269sdp">-645.60dp</dimen>
    <dimen name="_minus270sdp">-648.00dp</dimen>
    <dimen name="_minus271sdp">-650.40dp</dimen>
    <dimen name="_minus272sdp">-652.80dp</dimen>
    <dimen name="_minus273sdp">-655.20dp</dimen>
    <dimen name="_minus274sdp">-657.60dp</dimen>
    <dimen name="_minus275sdp">-660.00dp</dimen>
    <dimen name="_minus276sdp">-662.40dp</dimen>
    <dimen name="_minus277sdp">-664.80dp</dimen>
    <dimen name="_minus278sdp">-667.20dp</dimen>
    <dimen name="_minus279sdp">-669.60dp</dimen>
    <dimen name="_minus280sdp">-672.00dp</dimen>
    <dimen name="_minus281sdp">-674.40dp</dimen>
    <dimen name="_minus282sdp">-676.80dp</dimen>
    <dimen name="_minus283sdp">-679.20dp</dimen>
    <dimen name="_minus284sdp">-681.60dp</dimen>
    <dimen name="_minus285sdp">-684.00dp</dimen>
    <dimen name="_minus286sdp">-686.40dp</dimen>
    <dimen name="_minus287sdp">-688.80dp</dimen>
    <dimen name="_minus288sdp">-691.20dp</dimen>
    <dimen name="_minus289sdp">-693.60dp</dimen>
    <dimen name="_minus290sdp">-696.00dp</dimen>
    <dimen name="_minus291sdp">-698.40dp</dimen>
    <dimen name="_minus292sdp">-700.80dp</dimen>
    <dimen name="_minus293sdp">-703.20dp</dimen>
    <dimen name="_minus294sdp">-705.60dp</dimen>
    <dimen name="_minus295sdp">-708.00dp</dimen>
    <dimen name="_minus296sdp">-710.40dp</dimen>
    <dimen name="_minus297sdp">-712.80dp</dimen>
    <dimen name="_minus298sdp">-715.20dp</dimen>
    <dimen name="_minus299sdp">-717.60dp</dimen>
    <dimen name="_minus300sdp">-720.00dp</dimen>
</resources>